Ftal Error on Polldaddy update

  • Author
    Posts
  • #632173

    jonmullich
    Member

    Hello. I just updated my plugins and the browser suddenly crashed. Now I am getting the fatal error Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /home/content/m/a/d/madbeast/html/blog/wp-content/plugins/polldaddy/ajax.php on line 6

    My blog is at http://www.madbeast.com/blog/

    If it’s a question of deleting polldaddy that’s fine because I never use it. But I have never encountered this error before.

    Thanks!

    #632309

    supportbot
    Member

    You did not specify a blog address or reason for posting when you created this topic.

    This support forum is for blogs hosted at WordPress.com. If your question is about a self-hosted WordPress blog then you’ll find help at the WordPress.org forums.

    If you don’t understand the difference between WordPress.com and WordPress.org, you may find this information helpful.

    If you forgot to include a link to your blog, you can reply and include it below. It’ll help people to answer your question.

    This is an automated message.

    #632310

    jonmullich
    Member
    #632320

    thornecc
    Member

    Is that with WordPress.COM or WordPress.ORG? This site is for WordPress.COM. There is a separate site for WordPress.ORG blogs (it is wordpress.org ;) )

    #632336

    jonmullich
    Member

    Thanks; I wasn’t aware there was a difference. How can I tell?

    #632366

    timethief
    Member

    It’s a WordPress.org install and you are posting to the wrong support forum. Please post to http://wordpress.org/support/ as we cannot help you with that software here.
    For clarity read > http://support.wordpress.com/com-vs-org/

The topic ‘Ftal Error on Polldaddy update’ is closed to new replies.